ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
_snd_ump_msg_dc Struct Reference

`#include <ump_msg.h>`

## Data Fields
uint32_t | type:4
uint32_t | group:4
uint32_t | status:4
uint32_t | ticks:20

## Detailed Description

Delta Clockstamp (DC) (32bit)

## Field Documentation

## ◆ group

uint32_t _snd_ump_msg_dc::group

UMP Group

## ◆ status

uint32_t _snd_ump_msg_dc::status

Status

## ◆ ticks

uint32_t _snd_ump_msg_dc::ticks

number of ticks since last event

## ◆ type

uint32_t _snd_ump_msg_dc::type

UMP packet type

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h